body {
	margin: 0px;
	padding: 0px;
	background-image: url(backMain5.jpg);
}
.anashImages {
	border: 3px solid #50637A;
}
.fonteJobs {
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
	font-weight: bold;
}

.titulliKPA-font {
	font-family: Tahoma;
	font-size: 22px;
	font-weight: bold;
	color: #003366;
}
.fontetAJ {
	font-size: 11px;
	color: #990000;
	font-family: Tahoma;
}

.tblbanner {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D7E0F4;
	border-left-color: #D7E0F4;
}

a.Nav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

a.Nav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.Nav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	text-decoration: underline;
	
}

a.all:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF6600;
	text-decoration: none;
	margin-right: 5px;
	font-weight: bold;
}

a.all:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF6600;
	text-decoration: none;
	margin-right: 5px;
	font-weight: bold;
}
a.all:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF6600;
	text-decoration: underline;
	margin-right: 5px;
	font-weight: bold;
	
}


a.Bardh:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	margin-left: 15px;
}

a.Bardh:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	margin-left: 15px;
}
a.Bardh:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
	margin-left: 15px;
	
}

a.latestevent:link {
	font-family: Tahoma;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

a.latestevent:visited {
	font-family: Tahoma;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
a.latestevent:hover {
	font-family: Tahoma;
	font-size: 12px;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	
}

a.button:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

a.button:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.button:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: underline;
	
}

a.Linka:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	text-decoration: underline;
}

a.Linka:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	text-decoration: underline;
}

a.Linka:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: none;
	
}

a.LinkaMain:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a.LinkaMain:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a.LinkaMain:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
	background-color: #FFFFFF;
}

.fontetServices {
	font-family: Verdana;
	font-size: 16px;
	font-weight: normal;
	color: #003366;
	list-style-image: url(bulet.gif);
	padding-left: 10px;
}


.bulet {
}

.tblTabelatatevogla {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.fonteHeader {
	font-family: Tahoma;
	font-size: 12px;
	color: #003366;
	font-weight: bold;
}
.fonteSmall {
	font-family: Tahoma;
	font-size: 10px;
	color: #333333;
}

.fonteSmallX {
	font-family: Tahoma;
	font-size: 9px;
	color:#000000;
}
.fonteLatest {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: justify;
}

.fonteNews{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: justify;
}

.tblBorderPosht {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A9CBFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #A9CBFF;
}

.tblEviction {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A9CBFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A9CBFF;
}

.fonteFooter {
	font-family: Tahoma;
	font-size: 9px;
	color: #000000;
}

.fonteFooter1 {
	font-family: Tahoma;
	font-size: 9px;
	color: #FFFFFF;
}

.fonteteintere {
	font-family: Tahoma;
	font-size: 9px;
	color: #000000;
}

.imageBorder {
	border: 5px solid #FFFFFF;
}

.imageBorderFix {
	border: 1px solid #666666;
	height: 150px;
	width: 200px;
	padding: 5px;
	margin: 1px;
}

.imageBorderFix_B {
	border: 1px solid #333333;
	border: 1px solid #333333;
	height: 170px;
	width: 199px;
}

.imageBorder1270 {
	border: 2px solid #333333;
	border: 2px solid #333333;
	height: 70px;
	width: 100px;
}

.fontInaktive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #CCCCCC;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	font-weight: bold;
}
.tbliwant {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333333;
}
.tblFooter {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D7E0F4;
	border-left-color: #D7E0F4;
}

.tblborderNalt {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	margin-top: 2px;
}

.tblborderSearch {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	margin-top: 2px;
	
}
.tblLatest {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
}

a.Links:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003366;
	text-decoration: underline;
	font-weight: bold;
}

a.Links:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003366;
	text-decoration: underline;
	font-weight: bold;
}

a.Links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;	
}

.formbutton{
	cursor:pointer;
	background:url(buttonSearch.gif) repeat-x left top;
	background-image: url(buttonSearch.gif);
	width: 35px;
}
.tblborderContent {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333333;
	margin-left: 1px;
}

.ProcFontet {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
}

.searchBarTextBox {
	border: 1px solid #003366;
	background-color: #DDEFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 120px;
}

.contactText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
}

.tblMrenaContent {
	border: 1px solid #999999;
}.Capital {
	font-family: Tahoma;
	font-size: 12px;
	text-transform: capitalize;
}
.FontetSent {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.FontetFLM {
	font-family: Verdana;
	font-size: 13px;
	color: #003366;
	font-weight: bold;
}

.hotFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}


.tblSent {
	border: 1px solid #999999;
}

#leCooper li:hover li:active li:link{
	color: #BD0461;
	text-decoration: underline;
}
.tblNewskufPosht {
	background-color: #E3EBF9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
}

.tblRental {
	background-color: #F4F8FD;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8B8B47;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8B8B47;
	margin-top: 3px;
}

a.rentalHead:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666633;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

a.rentalHead:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666633;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

a.rentalHead:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666633;
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
}


.total
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003366;
    font-weight: bold;
}